Tripnet - Bug #25759
GTA result case : No result is obatained
09/18/2017 08:03 am - Sreerag Prasannan

Status: Closed Start date: 09/18/2017
Priority: Urgent Due date: 09/18/2017
Assignee: % Done: 50%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.10 hours
End_Date: 09/18/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 09/18/2017 08:04 am - Gireesh D
- Due date set to 09/18/2017

- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S

#2 - 09/18/2017 11:44 am - Akhil (TSP) S

- Status changed from Assigned to In Progress

#3 - 09/18/2017 04:46 pm - Akhil (TSP) S

- Status changed from In Progress to For Review
- % Done changed from 0 to 50

- End_Date set to 09/18/2017

*Issue resolved in 100 db.

*Need escalation for update "city code" in "hotel city details" for GTA with their new city codes.

#4 - 09/18/2017 04:47 pm - Akhil (TSP) S
- Assignee changed from Akhil (TSP) S to Sreerag Prasannan

#5 - 10/21/2017 04:47 pm - Sreerag Prasannan
- Status changed from For Review to Closed

- Assignee deleted (Sreerag Prasannan)

working fine in live
